@charset "utf-8";

/*-----------------------------------------------
PC
------------------------------------------------*/
/* HEAD */
.hd_page {
	position: relative;
	box-sizing: border-box;
	width: 100%;
}
.hd_page h1 {
	position: absolute;
	top: 50%;
	left: 15%;
	transform: translateY(-50%);
	font-size: 2.0vw;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.25em;
}
.hd_page h1 span {
	position: relative;
	display: block;
	padding: 2% 0 0 25%;
	color: #aaa;
	font-size: 50%;
	letter-spacing: 0.12em;
}
.hd_page h1 span::before {
	position: absolute;
	content: '';
	width: 15%;
	height: 1.5px;
	background-color: #ddd;
	top: 60%;
	left: 0;
}

/* TITLE */
.pgh1ttl {
	width: 100%;
	margin: 0 0 5%;
	padding: 0 0 1%;
	font-size: 1.6vw;
	font-weight: 600;
	line-height: 1.6;
	color: #333;
	border-bottom: 1px solid #ccc;
}
.pgh1ttl span {
	padding: 0 0 0 1%;
	font-size: 1.0vw;
	font-weight: 400;
}
.pgh2ttl {
	position: relative;
	width: 22%;
	margin: 0 auto 5%;
	font-size: 1.5vw;
	font-weight: 500;
	color: #111;
	line-height: 1.8;
	letter-spacing: 0.15em;
	text-align: center;
}
.pgh2ttl::before,
.pgh2ttl::after {
	position: absolute;
	content: '';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f111';
	font-size: 72%;
	color: #ddd;
	top: 18%;
}
.pgh2ttl::before {
	left: 0;
}
.pgh2ttl::after {
	right: 0;
}

.pgh2ttl2 {
	position: relative;
	width: fit-content;
	margin: 0 auto 3%;
	padding: 0 3%;
	font-size: 1.7vw; 
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
}
.pgh2ttl2::before,
.pgh2ttl2::after {
	position: absolute;
	content: '';
	width: 10%;
	height: 1px;
	background: #ccc;
	top: 50%;
	transform: translateY(-50%);
}
.pgh2ttl2::before {
	left: 0;
}
.pgh2ttl2::after {
	right: 0;
}

.pgh3ttl {
	width: 100%;
	margin: 5% auto 2%;
	padding: 0.6% 0 0.8% 0;
	font-size: 1.2vw; 
	font-weight: 500;
	text-align: center;
	border-top: solid 3px #eee;
	border-bottom: solid 3px #eee;
	line-height: 2.0;
}


/* BUTTON */
.btn_A {
	width: 45%;
	display: inline-block;
	margin: 0 auto;
	padding: 0.8% 0 1.2%;
	border: 1px solid #333;
	background-color: #333;
	color: #fff;
	font-size: 0.85vw;
	font-weight: 600;
	text-align: center;
	transition: 0.5s;
	border-radius: 100vh;
}
.btn_A:hover {
	border: 1px solid #333;
	background-color: #fff;
	color: #333;
}
.btn_A::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f138';
	padding-left: 4%;
}

.btn_B {
	position: relative;
	width: fit-content;
	display: block;
	margin: 5% auto 0;
	padding: 1% 5% 1.2% 3%;
	border: 1px solid #333;
	background-color: #333;
	color: #fff;
	font-size: 1.0vw;
	font-weight: 600;
	text-align: center;
	transition: 0.5s;
	border-radius: 0.4vw;
	line-height: 1.6;
}
.btn_B:hover {
	border: 1px solid #333;
	background-color: #fff;
	color: #333;
}
.btn_B::after {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f138';
	top: 50%;
	right: 18%;
	transform: translateY(-50%);
}


/* セクション */
.pageSection {
	width: 100%;
	margin: 0 auto;
	padding: 6% 0;
	line-height: 1.8;
	letter-spacing: 0.08em;
}

/* SHOP */
.shop_Section {
	width: 65%;
	margin: 0 auto;
	padding: 3% 0 6%;
}
.shop_col {
	width: 100%;
	margin: 0 0 6%;
	padding: 0 0 6%;
	display: flex;
	flex-wrap: wrap;
	align-items: start;
	justify-content: space-between;
	border-bottom: dotted 1px #ccc;
}
.shop_col a {
	color: #000;
	transition: 0.5s;
}
.shop_col a:hover {
	opacity: .5;
}
.col_img {
	width: 42%;
	margin: 0 3% 0 0;
	padding: 0;
}
.col_img img {
	width: 100%;
	display: block;
}
.col_info {
	width: 55%;
	margin: 0;
	padding: 0;
}
.col_info h2 {
	margin: 0;
	padding: 0;
	font-size: 1.2vw;
	font-weight: 600;
}
.col_info h2 span {
	padding: 0 0 0 2%;
	font-size: 1.0vw;
	font-weight: 400;
}
.shop_info {
	width: 100%;
	margin: 2% 0 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: start;
	justify-content: space-between;
}
.address {
	width: 50%;
	margin: 0 2% 0 0;
	padding: 0;
}
.address p {
	margin: 0;
	padding: 0;
	font-size: 0.9vw;
	color: #555;
}
.map {
	width: 48%;
	margin: 0;
	padding: 0;
}
.gmap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	height: 0;
}
.gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.map img {
	width: 100%;
	display: block;
}

/* 会社概要 */
.company_Section {
	width: 65%;
	margin: 0 auto;
	padding: 3% 0 6%;
}
.tbl_company {
	width: 90%;
	margin: 3% auto;
	padding: 0;
}
.tbl_company table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-collapse: collapse;
}
.tbl_company table th {
	width: 20%;
	padding: 1.5% 0;
	font-size: 0.9vw;
	line-height: 1.6;
	vertical-align: middle;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background: #f9f9f9;
}
.tbl_company table td {
	padding: 1.5% 3%;
	font-size: 0.9vw;
	line-height: 1.6;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.tbl_company table td .td_col {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: start;
	font-size: 0.9vw;
	line-height: 1.8;
}
.tbl_company table td .td_col .span1st {
	width: 14%;
}
.tbl_company table td .td_col .span2nd {
	width: 31%;
}
.tbl_company table td .td_col .span3rd {
	width: 55%;
}

/* POINT CARD */
.card_Section {
	width: 50%;
	margin: 0 auto;
	padding: 3% 0 6%;
}
.card_Section .pgh1ttl {
	font-size: 1.4vw;
	font-weight: 500;
}
.card_Section .pgh1ttl span {
	font-size: 1.1vw;
}
.card_img {
	width: 100%;
	margin: 0;
	padding: 0;
}
.card_img img {
	width: fit-content;
	margin: 0 auto;
	display: block;
}
.kiyaku {
	width: 100%;
	margin: 8% 0 0 0;
	padding: 0;
}
.kiyaku h2 {
	margin: 0;
	padding: 0;
	font-size: 1.2vw;
	font-weight: 600;
	line-height: 1.8;
}
.kiyaku dl {
	width: 100%;
	margin: 2% auto;
	padding: 0 0 3%;
	list-style: initial;
}
.kiyaku dl dt {
	margin: 2.5% 0 0 0;
	padding: 0 0 0.5%;
	font-size: 1.0vw;
	font-weight: 500;
	line-height: 1.8;
	list-style: initial;
	font-feature-settings: "palt";
}
.kiyaku dl dd {
	margin: 0;
	padding: 0;
	font-size: 0.9vw;
	line-height: 1.8;
	list-style: initial;
}
.kiyaku .kiyaku_ol {
	width: 100%;
	margin: 1% 0 0 0;
	padding: 0;
	list-style: initial;
}
.kiyaku .kiyaku_ol li {
	margin: 0 0 1% 2.8%;
	padding: 0;
	font-size: 0.9vw;
	letter-spacing: 0.06em;
	line-height: 1.8;
	list-style: initial;
	list-style-type: decimal;
	list-style-position: outside;
}
.kiyaku .maru_number {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.kiyaku .maru_number li {
	position: relative;
	margin: 0 0 0 2.8%;
	padding: 0;
	list-style: none;
}
.kiyaku .maru_number li::before {
	position: absolute;
	content: attr(data-en);
	top: 1%;
	left: -3%;
}

/* RECRUIT */
.recruit_Section {
	width: 60%;
	margin: 0 auto;
	padding: 3% 0 6%;
}
.recruit_col {
	width: 90%;
	margin: 3% auto;
	padding: 0;
}
.recruit_col h2 {
	margin: 0;
	padding: 0 0 0 1.2%;
	font-size: 1.2vw;
	font-weight: 500;
	line-height: 1.4;
	border-left: solid 3px #555;
}
.recruit_col p {
	margin: 2% 0 0 0;
	padding: 0;
	font-size: 0.95vw;
	line-height: 1.6;
}
.recruit_col table {
	width: 100%;
	margin: 2% 0 6% 0;
	padding: 0;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-collapse: collapse;
}
.recruit_col table th {
	width: 15%;
	padding: 2% 0;
	font-size: 0.9vw;
	line-height: 1.8;
	vertical-align: middle;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background: #f9f9f9;
}
.recruit_col table td {
	padding: 2% 3%;
	font-size: 0.9vw;
	line-height: 1.8;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.recruit_info {
	width: 90%;
	margin: 7% auto 0;
}
.recruit_info img {
	width: 35%;
	display: block;
}
.recruit_info h2 {
	margin: 1% 0 0 0;
	padding: 1% 0 0.5% 0;
	font-size: 1.0vw;
	font-weight: 500;
	line-height: 1.8;
	border-style: none;
}
.recruit_info p {
	margin: 0;
	padding: 0;
	font-size: 0.9vw;
	line-height: 1.8;
}

/* PRIVACY POLICY */
.pp_Section {
	width: 60%;
	margin: 0 auto;
	padding: 3% 0 6%;
}
.pp_col {
	width: 90%;
	margin: 3% auto;
	padding: 0;
}
.pp_col p {
	margin: 0;
	padding: 0 0 2%;
	font-size: 0.9vw;
	line-height: 1.8;
}
.pp_col h2 {
	width: 100%;
	margin: 3% 0 0 0;
	padding: 0;
	color: #333;
	font-size: 1.05vw;
	font-weight: 500;
	line-height: 1.8;
	text-align: center;
}
.pp_col ol {
	width: 100%;
	margin: 3% auto;
	padding: 0;
	list-style: initial;
}
.pp_col ol li {
	margin: 0 0 1% 2.8%;
	padding: 0 0 0 1%;
	font-size: 0.9vw;
	letter-spacing: 0.06em;
	line-height: 1.8;
	list-style: initial;
	list-style-type: decimal;
	list-style-position: outside;
}

/* お問い合わせ */
.contact {
	width: 100%;
	max-width: 58%;
	margin: 3% auto 8%;
	color: #000;
}
.contact p {
	margin: 0;
	padding: 0 0 1.5%;
	font-size: 1.0vw;
	line-height: 2.0;
	text-align: center;
}
.contact .breadcrumb {
	margin: 0 auto 5%;
	border-bottom: dotted 1px #ccc;
}
.contactform {
	width: 100%;
	margin: 3% auto 0;
}
.contactform p {
	font-size: 1.0vw;
	padding: 0;
}
.contactform table {
	width: 100%;
	margin: 3% auto 5%;
	border-collapse: collapse;
}
.contactform table th {
	width: 16%;
	padding: 3% 0;
	vertical-align: middle;
	border-bottom: solid 1px #ddd;
	text-align: left;
}
.contactform table th p {
	text-align: left;
}
.contactform table td {
	width: 70%;
	padding: 3% 0;
	vertical-align: middle;
	border-bottom: solid 1px #ddd;
}
.contactform table td p {
	text-align: left;
}
.contactform table td p .supp {
	padding-top: 1%;
	font-size: 92%;
	display: block;
}
.contactform table .required,
.contactform table .optional {
	width: 14%;
	padding: 3% 0;
	text-align: center;
}
.contactform table .required p,
.contactform table .optional p {
	text-align: center;
}
.contactform table .required span,
.contactform table .optional span {
	padding: 1.8% 12% 3.2% 12%;
	font-size: 0.75vw;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	border-radius: 4px;
	display: inline-block;
}
.contactform table .required span {
	background: #cc0000;
}
.contactform table .optional span {
	background: #ccc;
}
.contactform table th .sp_required {
	display: none;
}
.contactform table th .sp_optional {
	display: none;
}
.contactform .last_txt {
	padding: 0 0 1%;
}
.contactform input::placeholder {
	color: #777;
}
input[type="search"],
input[type="email"],
input[type="text"],
input[type="number"],
input[type="url"],
input[type="password"],
input[type="date"],
textarea,
select {
	width: 100%;
	background: #f7f7f7;
	border-style: none;
	outline: none;
	padding: 1% 2% 1.4% 2%;
	overflow: hidden;
	font-size: 1.0vw;
	line-height: 1.5;
	box-sizing: border-box;
}
.wpcf7-radio .wpcf7-list-item {
	margin: 0 4% 0 0;
}
input[name="text-900"] {
	width: 40%;
}
input[name="text-901"] {
	width: 8%;
	text-align: center;
}
input[name="your-zipcode"] {
	width: 21%;
	margin: 0 2% 2% 0;
}
input[name="adress-a"] {
	width: 21%;
	margin: 0 2% 2% 0;
}
input[name="adress-b"] {
	width: 50%;
	margin: 0 0 2% 0;
}
input[name="adress-c"] {
	margin: 0 0 2% 0;
}
input[name="tel-241"] {
	width: 27%;
}
input[name="tel-242"] {
	width: 27%;
}
select[name="plan-pref"] {
	width: 18%;
	margin: 0 2% 0 0;
}
input[name="text-829"] {
	width: 80%;
}
input[name="date-894"] {
	width: 30%;
	margin: 0 2% 0 0;
}
input[name="number-950"] {
	width: 12%;
	text-align: center;
}
input[name="number-951"] {
	width: 12%;
	text-align: center;
}

.wpcf7-submit {
	margin:  5% 0 0 0;
	padding: 1.4% 8% 1.6% 8%;
	border: 1px solid #333;
	background-color: #333;
	color: #fff;
	font-size: 1.1vw;
	font-weight: 600;
	line-height: 1.8;
	transition: 0.5s;
}
.wpcf7-submit:hover {
	border: 1px solid #666;
	background-color: #666;
}
.contactform .wpcf7-spinner {
	display: block;
	margin: 2% auto 0;
}
.wpcf7-not-valid-tip {
	display: inline;
	color: #cc0000;
	border: none;
	position: relative;
	top: auto;
	left: auto;
	margin-bottom: 2.5%;
	background: none;
}
.wpcf7-response-output {
	width: 100%;
	margin: 2% auto 0!important;
	padding: 1% 2%!important;
	font-size: 0.95vw;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
}
.wpcf7 form .wpcf7-response-output {
	border: 1px solid #999;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #333;
}
.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #cc0000;
}







/*-----------------------------------------------
Responsive
------------------------------------------------*/
@media screen and (max-width: 1280px) {
	/* HEAD */
	.hd_page h1 {
		font-size: 2.2vw;
	}
	
	
	/* TITLE */
	.pgh1ttl {
		font-size: 2.0vw;
	}
	.pgh1ttl span {
		font-size: 1.3vw;
	}
	.pgh2ttl {
		width: 20%;
		font-size: 1.7vw;
	}
	.pgh2ttl2 {
		font-size: 1.9vw;
		padding: 0 4%;
	}
	.pgh3ttl {
		font-size: 1.4vw; 
	}
	
	
	/* BUTTON */
	.btn_A {
		width: 48%;
		font-size: 1.05vw;
	}
	.btn_B {
		font-size: 1.2vw;
		border-radius: 0.6vw;
	}
	
	/* セクション */
	
	
	/* SHOP */
	.shop_Section {
		width: 75%;
	}
	.col_info h2 {
		font-size: 1.4vw;
	}
	.col_info h2 span {
		font-size: 1.2vw;
	}
	.address p {
		font-size: 1.1vw;
	}
	
	/* 会社概要 */
	.company_Section {
		width: 75%;
	}
	.tbl_company table th {
		font-size: 1.1vw;
	}
	.tbl_company table td {
		font-size: 1.1vw;
	}
	.tbl_company table td .td_col {
		font-size: 1.1vw;
	}
	.tbl_company table td .td_col .span1st {
		width: 15%;
	}
	.tbl_company table td .td_col .span2nd {
		width: 33%;
	}
	.tbl_company table td .td_col .span3rd {
		width: 52%;
	}
	
	/* POINT CARD */
	.card_Section {
		width: 75%;
	}
	.card_Section .pgh1ttl {
		font-size: 1.6vw;
	}
	.card_Section .pgh1ttl span {
		font-size: 1.3vw;
	}
	.kiyaku h2 {
		font-size: 1.4vw;
	}
	.kiyaku dl dt {
		font-size: 1.2vw;
	}
	.kiyaku dl dd {
		font-size: 1.1vw;
	}
	.kiyaku .kiyaku_ol li {
		font-size: 1.1vw;
	}
	
	
	/* RECRUIT */
	.recruit_Section {
		width: 75%;
	}
	.recruit_col h2 {
		font-size: 1.4vw;
	}
	.recruit_col p {
		font-size: 1.15vw;
	}
	.recruit_col table th {
		font-size: 1.1vw;
	}
	.recruit_col table td {
		font-size: 1.1vw;
	}
	.recruit_info img {
		width: 33%;
	}
	.recruit_info h2 {
		font-size: 1.2vw;
	}
	.recruit_info p {
		font-size: 1.1vw;
	}
	
	/* PRIVACY POLICY */
	.pp_Section {
		width: 75%;
	}
	.pp_col p {
		font-size: 1.1vw;
	}
	.pp_col h2 {
		font-size: 1.25vw;
	}
	.pp_col ol li {
		font-size: 1.1vw;
	}
	
	
	
	/* お問い合わせ */
	
	
	
	
}


@media screen and (max-width: 1024px) {
	/* HEAD */
	.hd_page h1 {
		font-size: 2.6vw;
	}
	/* TITLE */
	.pgh1ttl {
		font-size: 2.4vw;
	}
	.pgh1ttl span {
		font-size: 1.7vw;
	}
	.pgh2ttl {
		width: 22%;
		font-size: 2.1vw;
	}
	.pgh2ttl2 {
		padding: 0 5%;
		font-size: 2.3vw;
	}
	.pgh3ttl {
		font-size: 1.8vw; 
	}
	
	
	/* BUTTON */
	.btn_A {
		width: 50%;
		font-size: 1.45vw;
	}
	.btn_B {
		padding: 1% 6% 1.2% 2.5%;
		font-size: 1.6vw;
		border-radius: 0.8vw;
	}
	.btn_B::after {
		right: 14%;
	}
	
	/* セクション */
	
	
	/* SHOP */
	.shop_Section {
		width: 85%;
	}
	.col_info h2 {
		font-size: 1.7vw;
	}
	.col_info h2 span {
		font-size: 1.5vw;
	}
	.address p {
		font-size: 1.4vw;
		line-height: 1.6;
	}
	
	
	/* 会社概要 */
	.company_Section {
		width: 85%;
	}
	.tbl_company {
		width: 95%;
	}
	.tbl_company table th {
		font-size: 1.4vw;
	}
	.tbl_company table td {
		font-size: 1.4vw;
	}
	.tbl_company table td .td_col {
		font-size: 1.4vw;
	}
	.tbl_company table td .td_col .span1st {
		width: 16%;
	}
	.tbl_company table td .td_col .span2nd {
		width: 36%;
	}
	.tbl_company table td .td_col .span3rd {
		width: 48%;
	}
	
	/* POINT CARD */
	.card_Section {
		width: 85%;
	}
	.card_Section .pgh1ttl {
		font-size: 1.9vw;
	}
	.card_Section .pgh1ttl span {
		font-size: 1.6vw;
	}
	.card_img img {
		width: 100%;
	}
	.kiyaku h2 {
		font-size: 1.7vw;
	}
	.kiyaku dl dt {
		font-size: 1.5vw;
	}
	.kiyaku dl dd {
		font-size: 1.4vw;
	}
	.kiyaku .kiyaku_ol li {
		font-size: 1.4vw;
	}
	
	/* RECRUIT */
	.recruit_Section {
		width: 85%;
	}
	.recruit_col {
		width: 95%;
	}
	.recruit_col h2 {
		font-size: 1.7vw;
	}
	.recruit_col p {
		font-size: 1.45vw;
	}
	.recruit_col table th {
		font-size: 1.4vw;
	}
	.recruit_col table td {
		font-size: 1.4vw;
	}
	.recruit_info {
		width: 95%;
	}
	.recruit_info img {
		width: 36%;
	}
	.recruit_info h2 {
		font-size: 1.5vw;
	}
	.recruit_info p {
		font-size: 1.4vw;
	}
	
	/* PRIVACY POLICY */
	.pp_Section {
		width: 85%;
	}
	.pp_col {
		width: 100%;
	}
	.pp_col p {
		font-size: 1.4vw;
	}
	.pp_col h2 {
		font-size: 1.55vw;
	}
	.pp_col ol li {
		font-size: 1.4vw;
	}
	
	
	/* お問い合わせ */
	
	
	
	
}


@media screen and (max-width: 768px) {
	/* HEAD */
	.hd_page h1 {
		width: 100%;
		font-size: 4.0vw;
		top: 20%;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
	}
	.hd_page h1 span {
		padding: 2% 0 0 0;
	}
	.hd_page h1 span::before {
		display: none;
	}
	
	
	/* TITLE */
	.pgh1ttl {
		font-size: 2.9vw;
	}
	.pgh1ttl span {
		font-size: 2.2vw;
	}
	.pgh1ttl::after {
		width: 1px;
	}
	.pgh2ttl {
		width: 25%;
		font-size: 2.6vw;
	}
	.pgh2ttl2 {
		padding: 0 5%;
		font-size: 2.8vw;
	}
	.pgh3ttl {
		font-size: 2.4vw; 
	}
	
	
	/* BUTTON */
	.btn_A {
		width: 60%;
		font-size: 1.95vw;
	}
	.btn_B {
		padding: 1% 6.5% 1.2% 3%;
		font-size: 2.1vw;
		border-radius: 1.0vw;
	}
	.btn_B::after {
		right: 13%;
	}
	
	/* セクション */
	.pageSection {
		padding: 8% 0;
	}
	
	/* SHOP */
	.shop_Section {
		width: 80%;
		padding: 5% 0 8%;
	}
	.shop_col {
		margin: 0 0 8%;
		padding: 0 0 8%;
		display: flex;
	}
	.col_img {
		width: 100%;
		margin: 0;
	}
	.col_info {
		width: 100%;
		margin: 2% 0 0 0;
	}
	.col_info h2 {
		font-size: 2.3vw;
	}
	.col_info h2 span {
		font-size: 2.1vw;
	}
	.address {
		width: 55%;
		margin: 0 4% 0 0;
	}
	.address p {
		font-size: 2.0vw;
		line-height: 1.8;
	}
	.map {
		width: 41%;
	}
	
	
	/* 会社概要 */
	.company_Section {
		width: 90%;
	}
	.tbl_company {
		width: 100%;
	}
	.tbl_company table th {
		width: 18%;
		font-size: 2.0vw;
	}
	.tbl_company table td {
		padding: 1.5% 2.5%;
		font-size: 2.0vw;
	}
	.tbl_company table td .td_col {
		font-size: 2.0vw;
	}
	.tbl_company table td .td_col .span1st {
		width: 19%;
	}
	.tbl_company table td .td_col .span2nd {
		width: 43%;
	}
	.tbl_company table td .td_col .span3rd {
		width: 38%;
	}
	
	/* POINT CARD */
	.card_Section {
		width: 90%;
	}
	.card_Section .pgh1ttl {
		font-size: 2.5vw;
	}
	.card_Section .pgh1ttl span {
		font-size: 2.2vw;
	}
	.kiyaku h2 {
		font-size: 2.3vw;
	}
	.kiyaku dl dt {
		font-size: 2.1vw;
	}
	.kiyaku dl dd {
		font-size: 2.0vw;
	}
	.kiyaku .kiyaku_ol li {
		font-size: 2.0vw;
	}
	
	/* RECRUIT */
	.recruit_Section {
		width: 80%;
		padding: 5% 0 8%;
	}
	.recruit_col {
		margin: 5% auto;
	}
	.recruit_col h2 {
		padding: 0 0 0 2%;
		font-size: 2.3vw;
	}
	.recruit_col p {
		font-size: 2.05vw;
	}
	.recruit_col table {
		margin: 3% 0 7% 0;
	}
	.recruit_col table th {
		width: 18%;
		font-size: 2.0vw;
	}
	.recruit_col table td {
		font-size: 2.0vw;
	}
	.recruit_info {
		margin: 9% auto 0;
	}
	.recruit_info img {
		width: 48%;
	}
	.recruit_info h2 {
		font-size: 2.1vw;
	}
	.recruit_info p {
		font-size: 2.0vw;
	}
	
	/* PRIVACY POLICY */
	.pp_Section {
		width: 80%;
		padding: 5% 0 8%;
	}
	.pp_col {
		margin: 5% auto;
	}
	.pp_col p {
		font-size: 2.0vw;
	}
	.pp_col h2 {
		font-size: 2.15vw;
	}
	.pp_col ol li {
		font-size: 2.0vw;
	}
	
	/* お問い合わせ */
	
	
	
	
}


@media screen and (max-width: 580px) {
	/* HEAD */
	.hd_page h1 {
		font-size: 4.6vw;
	}
	
	
	/* TITLE */
	.pgh1ttl {
		font-size: 3.5vw;
	}
	.pgh1ttl span {
		font-size: 2.8vw;
	}
	.pgh2ttl {
		width: 30%;
		font-size: 3.2vw;
	}
	.pgh2ttl2 {
		padding: 0 6%;
		font-size: 3.4vw;
	}
	.pgh3ttl {
		padding: 1% 0 1.2% 0;
		font-size: 3.0vw;
		line-height: 1.6;
	}
	
	
	/* BUTTON */
	.btn_A {
		width: 45%;
		font-size: 2.55vw;
	}
	.btn_B {
		padding: 1% 8.5% 1.2% 4%;
		font-size: 2.7vw;
		border-radius: 1.2vw;
	}
	.btn_B::after {
		right: 12%;
	}
	
	/* セクション */
	
	/* SHOP */
	.col_info {
		margin: 3% 0 0 0;
	}
	.col_info h2 {
		font-size: 2.9vw;
	}
	.col_info h2 span {
		font-size: 2.7vw;
	}
	.shop_info {
		display: block;
	}
	.address {
		width: 100%;
		margin: 0;
	}
	.address p {
		font-size: 2.6vw;
	}
	.map {
		width: 100%;
		margin: 3% 0 0 0;
	}
	
	
	/* 会社概要 */
	.company_Section {
		width: 85%;
	}
	.tbl_company {
		width: 100%;
		letter-spacing: 0.06em;
	}
	.tbl_company table th {
		width: 100%;
		padding: 1.5% 3%;
		display: block;
		font-size: 2.6vw;
		font-weight: 500;
		text-align: left;
		box-sizing: border-box;
	}
	.tbl_company table td {
		width: 100%;
		display: block;
		padding: 2% 3%;
		font-size: 2.6vw;
		box-sizing: border-box;
	}
	.tbl_company table td .td_col {
		font-size: 2.6vw;
		font-feature-settings: "palt";
	}
	.tbl_company table td .td_col .span1st {
		width: 17%;
	}
	.tbl_company table td .td_col .span2nd {
		width: 45%;
	}
	.tbl_company table td .td_col .span3rd {
		width: 38%;
	}
	
	/* POINT CARD */
	.card_Section .pgh1ttl {
		font-size: 3.1vw;
	}
	.card_Section .pgh1ttl span {
		font-size: 2.8vw;
	}
	.kiyaku h2 {
		font-size: 2.9vw;
	}
	.kiyaku dl dt {
		font-size: 2.7vw;
	}
	.kiyaku dl dd {
		font-size: 2.6vw;
	}
	.kiyaku .kiyaku_ol li {
		margin: 0 0 1% 4%;
		font-size: 2.6vw;
	}
	.kiyaku .maru_number li::before {
		left: -4.5%;
	}
	
	
	/* RECRUIT */
	.recruit_Section {
		width: 90%;
	}
	.recruit_col {
		width: 100%;
	}
	.recruit_col h2 {
		padding: 0 0 0 2%;
		font-size: 2.9vw;
	}
	.recruit_col p {
		font-size: 2.65vw;
	}
	.recruit_col table th {
		width: 20%;
		font-size: 2.6vw;
		letter-spacing: 0.06em;
	}
	.recruit_col table td {
		font-size: 2.6vw;
		letter-spacing: 0.06em;
	}
	.recruit_info {
		width: 100%;
	}
	.recruit_info img {
		width: 58%;
	}
	.recruit_info h2 {
		margin: 2% 0 0 0;
		padding: 0;
		font-size: 2.7vw;
	}
	.recruit_info p {
		font-size: 2.6vw;
	}
	
	/* PRIVACY POLICY */
	.pp_Section {
		width: 90%;
	}
	.pp_col p {
		font-size: 2.6vw;
	}
	.pp_col h2 {
		font-size: 2.75vw;
	}
	.pp_col ol li {
		font-size: 2.6vw;
	}
	
	/* お問い合わせ */
	
	
	
	
}


@media screen and (max-width: 390px) {
	/* HEAD */
	.hd_page h1 {
		font-size: 5.2vw;
	}
	
	/* TITLE */
	.pgh1ttl {
		font-size: 4.1vw;
	}
	.pgh1ttl span {
		font-size: 3.4vw;
	}
	.pgh2ttl {
		width: 35%;
		font-size: 3.8vw;
	}
	.pgh2ttl2 {
		padding: 0 7%;
		font-size: 4.0vw;
	}
	.pgh3ttl {
		font-size: 3.6vw; 
	}
	
	/* BUTTON */
	.btn_A {
		width: 48%;
		font-size: 3.15vw;
	}
	.btn_B {
		margin: 6% auto 0;
		padding: 1% 10% 1.2% 5%;
		font-size: 3.2vw;
		border-radius: 1.5vw;
	}
	.btn_B::after {
		right: 11%;
	}
	
	/* セクション */
	
	/* SHOP */
	.shop_Section {
		width: 85%;
	}
	.shop_col {
		margin: 0 0 10%;
		padding: 0 0 10%;
	}
	.col_info h2 {
		font-size: 3.5vw;
	}
	.col_info h2 span {
		font-size: 3.2vw;
	}
	.address p {
		font-size: 3.2vw;
	}
	
	
	/* 会社概要 */
	.company_Section {
		width: 92%;
	}
	.tbl_company {
		letter-spacing: 0.05em;
	}
	.tbl_company table th {
		padding: 1.5% 2%;
		font-size: 3.0vw;
	}
	.tbl_company table td {
		padding: 2%;
		font-size: 3.0vw;
	}
	.tbl_company table td .td_col {
		font-size: 3.0vw;
	}
	.tbl_company table td .td_col .span1st {
		width: 17%;
		font-size: 2.8vw;
	}
	.tbl_company table td .td_col .span2nd {
		width: 46%;
		font-size: 2.8vw;
	}
	.tbl_company table td .td_col .span3rd {
		width: 37%;
		font-size: 2.8vw;
	}
	
	/* POINT CARD */
	.card_Section .pgh1ttl {
		font-size: 3.7vw;
	}
	.card_Section .pgh1ttl span {
		font-size: 3.4vw;
	}
	.kiyaku h2 {
		font-size: 3.5vw;
		line-height: 1.6;
	}
	.kiyaku dl dt {
		font-size: 3.3vw;
		line-height: 1.6;
	}
	.kiyaku dl dd {
		font-size: 3.2vw;
		line-height: 1.6;
	}
	.kiyaku .kiyaku_ol li {
		margin: 0 0 1% 5%;
		font-size: 3.2vw;
		line-height: 1.6;
	}
	.kiyaku .maru_number li::before {
		left: -5.5%;
	}
	
	/* RECRUIT */
	.recruit_Section {
		width: 92%;
	}
	.recruit_col h2 {
		font-size: 3.5vw;
	}
	.recruit_col p {
		font-size: 3.25vw;
	}
	.recruit_col table th {
		width: 24%;
		font-size: 3.2vw;
	}
	.recruit_col table td {
		font-size: 3.2vw;
	}
	.recruit_info img {
		width: 60%;
	}
	.recruit_info h2 {
		margin: 2% 0 1% 0;
		font-size: 3.3vw;
	}
	.recruit_info p {
		font-size: 3.2vw;
	}
	
	/* PRIVACY POLICY */
	.pp_Section {
		width: 90%;
	}
	.pp_col p {
		font-size: 3.2vw;
		line-height: 1.6;
	}
	.pp_col h2 {
		font-size: 3.35vw;
	}
	.pp_col ol li {
		margin: 0 0 2% 2.8%;
		font-size: 3.2vw;
		line-height: 1.6;
	}
	
	/* お問い合わせ */
	
	
	
	
}